import numpy as np
from sklearn.datasets import load_svmlight_file

# A simple function to load the data-set


def loada9a(address='dataset/a9a'):
    X_sparse, Y = load_svmlight_file(address)
    X = X_sparse.todense()
    return X, Y
